Bug 141096 - nmap 3.78 is released
nmap 3.78 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nmap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://download.insecure.org/nmap/dis...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 03:20 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.78-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-18 10:39:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-11-29 03:20:34 EST
Description of problem:
nmap 3.77 was released at November 09, 2004 and contains lots of new
things.

Version-Release number of selected component (if applicable):
nmap-3.70-1

Actual results:
"/usr/share/applications/nmapfe.desktop" is now delivered by default,
so I added "%{_datadir}/applications/nmapfe.desktop" to the -frontend
package...if this original path is wrong, the file should be moved 
to the correct directory.

Expected results:
Upgrade to 3.77 ;-)
Comment 1 Robert Scheck 2004-12-16 16:51:13 EST
Updated: 
nmap 3.78 was released at December 11, 2004. Update from 3.77 to 3.78 
worked for me without further changes.

New expected results: 
Upgrade to 3.78...
Comment 2 Robert Scheck 2004-12-18 10:39:50 EST
Closing, 3.78-1 was pushed to Rawhide. Thank you, Harald :)

Note You need to log in before you can comment on or make changes to this bug.